#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 binary-instances
version:              1.0.4
visibility:           public
id:                   binary-instances-1.0.4-AOzDhKTDuGK4VmL37gecLh
key:                  binary-instances-1.0.4-AOzDhKTDuGK4VmL37gecLh
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  c5cc5a5541334958bad8dea16f55933e
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.4-AOzDhKTDuGK4VmL37gecLh
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1 binary-0.8.9.1
    binary-orphans-1.0.5-E8at79H50c1GPQWV4UCDJ
    case-insensitive-1.2.1.0-ADYWB5NR7iSCpUfBs08sXI
    hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj
    primitive-0.8.0.0-RoAiLvCruBL00EsvIFp5f
    scientific-0.3.7.0-FVWP8DVCKbGBwiSARe0xui
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2
    text-binary-0.2.1.1-2Sbl9JTNRDTGn32vfvCeKg
    time-compat-1.9.6.1-5KZ68IGiHEY1RFgTZ9UydC
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16
    vector-binary-instances-0.2.5.2-2Sz6OO6xvkq4Mvf87zCoPm

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

